@charset "UTF-8";


.common_contact{background:rgba(255,255,255,0.3);padding:70px 0;}
.contents_form{padding:70px 0;background:url(../images/bg_contact.jpg) no-repeat 50% 100%;-webkit-background-size:cover;background-size:cover;}
.contents_form em{color:#7c121b;}
.contents_form form{display:inline;}
.contents_form p.alert{margin-bottom:10px;}

.contents_form table{width:100%;max-width:980px;margin:0 auto;border-top:#C4C0B8 1px solid;}


.contents_form th,
.contents_form td{padding:5px;border-bottom:#C4C0B8 1px solid;}
.contents_form th{width:200px;vertical-align:top;}
.contents_form td{}

/** 注釈文言 **/
.contents_form td .add{font-size:80%;}

/** 確認 **/
.contents_form .conf td{}

/** ボタン **/
.come_btn input[type="submit"],.come_btn a{
-webkit-border-radius: 2px;border-radius: 2px;
width:320px;padding:20px 0;border:none;display:block;text-align:center;background-color:#d47a7b;
-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;transition: all 0.3s ease-in;color:#fff;
font-family: 'fgutsukushiweb','Garamond','Times New Roman','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','游明朝','Yu Mincho','游明朝体','YuMincho','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝','MS PMincho',serif;font-size:18px;letter-spacing:3px;text-decoration:none;    

}
.come_btn input[type="submit"]:hover{cursor:pointer;background-color:#000;color:#fff;}

.common_contact .form_input_btn{width:300px;margin:30px auto 0;}


/** フォーム共通 ***/
input.formtxt,textarea.formtxt,select.formtxt{border: 1px solid #cdcdcd;
-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;border-radius: 5px;}
input.formtxt{padding:5px;}
textarea.formtxt{padding:7px;}

.form_confirm_btn{max-width:660px;margin:30px auto 0;}

.common_contact p.text{max-width:980px;margin:0 auto 10px;}

.common_contact .formtable_category.title{max-width:980px;margin:0 auto 10px;font-size:22px;}

/*icon*/
span.absolute{display:block;background:#7c121b;color:#fff;font-size:12px;line-height:21px;width:70px;text-align:center;border-radius:2px;}
span.ico{display:inline-block;background:#1f1f1f;color:#fff;font-size:12px;line-height:21px;width:70px;text-align:center;margin-left:10px;border-radius:2px;}
span.fs90{display:inline-block;font-size:90%;}

.mail_form th span.ico{display:none;}

/**/

.formLine{background:url(../images/formLine1.jpg) repeat-x left top;padding:1px 0 0 0;}
.mail_form em{color:#7C121B;font-weight:normal;}
.mail_form form{display:inline;}
.mail_form p{margin:7px 0 0;}

.mail_form table{width:100%;}
.mail_form tr{background:url(../images/formBg1.jpg) repeat-y left bottom;position:relative;display:block;width:100%;}
.mail_form .bg{background:url(../images/form2.jpg) repeat-y left bottom;}
.mail_form .bg td{background:url(../images/formLine1.jpg) repeat-x left bottom #F1EEE8;}
.mail_form th{background:rgba(233,231,225,0.65);text-align:left;table-layout: fixed;color:#424242;padding:18px 8px 18px 22px;width:200px;vertical-align:top;font-size:15px;font-weight:bold;
}
.mail_form td{background:url(../images/formLine1.jpg) repeat-x left bottom;text-align:left;table-layout: fixed;padding:12px 5px 12px 22px;width:77%;}

.mail_form input,
.mail_form select,
.textarea{border-radius:3px;border:1px solid #C4C0B8;background:#fff;font-size:14px;padding:7px;box-shadow:0 1px 0 0 rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(245,242,236,0.65) 0%, rgba(255,255,255,0.7) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,242,236,0.65)), color-stop(100%,rgba(255,255,255,0.7)));
background: -webkit-linear-gradient(top, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
background: -o-linear-gradient(top, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
background: -ms-linear-gradient(top, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
background: linear-gradient(to bottom, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
}
.mail_form .noStyle{border-radius:0;border:0;background:transparent;font-size:14px;padding:0;box-shadow:0 1px 0 0 rgba(255,255,255,1);}
.mail_form .alert{color:#7C121B;font-weight:normal;font-size:12px;line-height:17px;}
.mail_form th .alert{display:inline-block;}



.formtable_category{color:#d78586;}
.container_form5 .formtable_category{max-width:980px;margin: 0 auto;}

.form7_step ol{border:2px solid #d78586;padding:30px;}
.form7_step ol li{position:relative;padding-top:70px;}
.form7_step ol li::after{
    position:absolute;content:"";width:0;height:0;
    left:50%;top:30px;
    border-color: #d47a7b transparent transparent transparent;
    border-width:28px 30px 0px 30px;border-style:solid;margin-left:-15px;
}

.form7_step ol li.first{padding-top:0;}
.form7_step ol li.first::after{content:none;}

.form7_step.come_box .come_red_title h2{font-weight:bold;}
.form7_step.come_box .come_red_title h2 span.num{font-size:32px;}

.form_privacy{max-width:980px;margin:0 auto 10px;}

@media screen and (max-width: 750px) {
    .contents_form table{width:100%;max-width:640px;margin:0 auto;border-top:#C4C0B8 1px solid;}
    .contents_form table,.contents_form tbody,.contents_form tr,.contents_form th,.contents_form td{display:block;width:100%;}
    .contents_form .mail_form th,.contents_form .mail_form td{width:auto;padding:10px;}
    span.absolute{display:inline-block;margin-left:10px;}
}

.container_invitation .l_header_title .wrapper, 
.container_form .l_header_title .wrapper, .container_form2 .l_header_title .wrapper,
.container_form3 .l_header_title .wrapper, .container_form4 .l_header_title .wrapper,
.container_form5 .l_header_title .wrapper, .container_form6 .l_header_title .wrapper,
.container_form7 .l_header_title .wrapper, .container_form8 .l_header_title .wrapper
{height:716px;background:url(../images/bgtitle_infomation.png) no-repeat 50% 50%;-webkit-background-size:cover;background-size:cover;}

.container_form9 .l_header_title .wrapper {height: 537px;
background: url(../images/event_bg_title.png) no-repeat 50% 50%;-webkit-background-size:cover;background-size:cover;
}
.container_form9 .l_header_title .wrapper h1{ padding-top: 120px; }

/*** syakyo **/
.contents_form .syakyo_check img{width:200px;}
.contents_form .syakyo_check .box_txt,.contents_form .syakyo_check .box_img{display: table-cell;vertical-align:top;}
.contents_form .syakyo_check .box_txt{width:500px;padding: 0 15px;}
.contents_form .syakyo_check span{display:inline-block;}
.contents_form .syakyo_check.b_botom{border-bottom:1px solid #C4C0B8;padding-bottom:15px;margin-bottom:15px;}

/*** press **/
.contents_press{padding:70px 0;background-color:#eae5dc;}
.contents_press .explain{margin-bottom:40px;}

.contents_press dl{margin-bottom:10px;}
.contents_press dt{font-size:18px;font-weight:bold;margin-bottom:10px;}
.contents_press dd{padding-bottom:20px;}

.contents_press .add{margin-bottom:30px;}

.contents_press .press_btn{margin-bottom:30px;background-color:rgba(255, 255, 255, 0.7);}
.contents_press .press_btn label{padding:20px;display:block;}
.contents_press .press_btn label:hover{cursor:pointer;}


.press_select{width:770px;}
.press_select .btn > p{overflow:hidden;width: 366px;height:105px;display:block;-webkit-box-sizing: border-box;box-sizing: border-box;font-size: 15px;position: relative;border: 1px solid #010100;}
.press_select .btn > p::before{content: "＞";color: #fff;position: absolute;right: 20px;top: 50%;margin: -10px 0 0 0;display: inline-block;text-align: center;padding: 0 2px 0 5px;line-height: 20px;font-size: 12px;background: #7e0000;}
.press_select .btn > p.off{opacity:0.5;padding: 30px;}
.press_select .btn > p.off::before{background: #b5b3b0;}
.press_select .btn > p.on{display:none;}
.press_select .btn > p.on a{display: block;padding: 30px;}
.press_select .btn > p a{overflow:hidden;}
.press_select .btn > p a:link,
.press_select .btn > p a:hover,
.press_select .btn > p a:visited{color: #010100;text-decoration: none;}
.press_select .btn > p a:hover{background-color:rgba(255,255,255,0.8);}

.press_image{margin-bottom: 30px;}
.press_image li{padding: 0 66px 36px 0;width: 20%;max-width: 238px;display: inline-block;position: relative;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.press_image li .img{ display: block;height: 172px;position: relative;}
.press_image li .img span{ display: block;padding-top: 100%;background-size: cover;
width:100%;height:0;
}


.press_image li .txt{ display: block;margin: 3px 0 0 0;padding-right:24px;position:relative;}
.press_image li.on .img::before{ content: "";background: rgba(255,255,255,.5);width: calc(100% - 10px);height: calc(100% - 10px);display: block;border: 5px solid #d78586;position: absolute;}
.press_image li .txt > a{text-indent:150%;overflow:hidden;white-space:nowrap;text-decoration:none;width:20px;height:20px;line-height:20px;text-align:center;display:block;position:absolute;top:0;right:0;background:url(../images/icon_plus_btn.jpg);}

.press_image.confirm{width:980px;margin-right:auto;margin-left:auto;}
.press_image.confirm li{width:100px;height:100px;margin: 0 10px 10px 0;padding: 0;}

.press_tel{margin-bottom:30px;padding:30px;display:inline-block;*zoom:1;*display:inline;background-color:rgba(255,255,255,0.8);}
.press_tel .tel{font-size:20px;font-weight:bold;}

.allabsolute{margin-left: 10px;font-size: 16px;color: #424242;}
.switch_label{cursor: pointer;}

/***送信時の注意***/

.notes_on_sending{width: 100%;max-width: 980px;margin: 0 auto;padding: 35px 0 40px;}
.notes_on_sending .title{margin-bottom:10px;color:#db9b9b;font-size:20px;}
.notes_on_sending .text{background-color:#fff;border:1px solid #c8c5be;padding:25px 20px;}

/***牛玉札お申し込み***/
.container_form9 .mail_form p{margin-bottom: 10px;}
.container_form9 .come_box .font_gothic span{color:#7C121B;font-weight:bold;}


.come_box .set.flex_box{}
.come_box .set.flex_box .img{width:350px;margin-top:20px;}